﻿/* GENERAL */
    * {
        margin: 0; 
        padding: 0;
        }
    table,fieldset,img,abbr,acronym {
        border: 0;
        }
    caption,th {
        text-align: left;
        }
    body {
        background-color: #A7A9AC;
        text-align: center;
        color: #333;
        font: 11px Verdana,Arial,Helvetiva,sans-serif;
    }
    a {
        color: #369;
        text-decoration: none;
    }
    a:hover,a:focus {
        text-decoration: underline;
    }
    li {
        list-style-type: none;
    }
    h1,h2,h3,h4,h5,h6 {
        font-size: 100%;
        color: #525151;
        }
    h1 {
        margin-bottom: 15px;
        font-size: 17px;
        clear:both;
    }
    h2 {
        margin-bottom: 10px;
        font-size: 12px;
    }
    h4, h4 a {
        margin-bottom: 5px;
    }
    input,select,textarea {
        background-color: #FFF; /* OK - used for buttons */
        border: 1px solid #010101;
    }
/* GENERAL */
/* MISC CLASSES */
    .clear {
        clear: both;
    }
    .txtcenter {
        text-align: center;
    }
    .hrnone hr {
        display: none /* QUESTIONABLE - extra hr should be removed if it's hidden */
    }
    .hr hr {
        display: none /* QUESTIONABLE - extra hr should be removed if it's hidden */
        }
    div.hr {
        /* background: transparent url(/ed/images/bg_hrbox.gif) left center repeat-x;  */
    }
    div.hr,div.hrnone {
        clear: both;
        height: 17px;   
    }
    .cfdebug {
        text-align:left;
    }
    .cfdebuglge
     {
        text-align:left;
    }
    div.print {
        display:none;
    }
    #main .stdSubmitBtn {
        color: #000000;
        border: none;
        background-color: #707070;
        color: #ffffff;
        font-weight: bold;
        font-size: 10px;
        cursor:pointer;
        height:18px;
        padding-bottom:3px;
    }
    .box h3 {
        margin-bottom:10px;
        color:#666;
    }
    .noborder { /* for IE */
        background-color: transparent !important;
        border: 0 !important;
    }
    .shadedbg {
        background-color: #dadada;
        padding: 3px;
    }
/* MISC CLASSES */
/* SITE LAYOUT DIVS */
    #container,#main,#wrap {
        position: relative;
        margin: 0 auto;
    }
    #container {
        width: 1045px;
        /* background: transparent url(/ed/images/bg_body.jpg) repeat-y; */
        text-align: left;
    }
    #main {
        width: 960px;
        background-color: #FFF;
    }
    #wrap,#modal {
        width: 901px;
    }
    #wrap {
        padding: 0 0 20px 0;
    }
    #header {
        width: 901px;
        height: 129px;
        /* background: transparent url(/ed/images/bg_header.gif); */
    }
    #columnone {
        float: left;
        width: 186px;
    }
    #modal {
        clear: both;
        padding: 10px 0 0 0;
    }
    #content {
        float: left;
        width: 505px;
    }
    #container .content2column {
        width: 715px
    }
    #contentb,#contentc {
        float: left;
        padding: 0 20px
    }
    #contentb {
        width: 662px;
        word-wrap: break-word;
    }
    #contentc {
        width: 515px;
        w\idth: 465px
    }
    #breadcrumb {
        float: left;
        margin: 0 0 8px 20px;
        width: 695px;
        font-size: 10px;
    }
    #container .content2column .txt {
        width: 550px
    }
/* SITE LAYOUT DIVS */
/* HEADER NAVIGATION */
    /* LOGO */
    #header h6.logo a {
        float: left;
    }
    /* LOGO */
    
    /* NAVTOP LINKS */
    ul#navtop {
        margin-top: 46px;
        float:right;
        padding-right: 210px;
    }
    ul#navtop li {
        float: left
    }
    ul#navtop li a {
        padding: 0 5px
    }
    ul#navtop li,ul#navtop li a {
        color: #9E9E9E;
    }
    ul#navtop li a,ul#navheader li a {
        float: left;
        font-size: 10px
    }
    address#phones {
        position: absolute;
        top: 82px;
        left: 480px;
        width: 420px;
        color: #9E9E9E;
        font-size: 9px;
        text-align: right;
        font-style:normal;
        z-index:10;
    }
    /* NAVTOP LINKS */
    
    /* SITE SEARCH IN TOP NAV */
    #search {
        position: absolute;
        top: 44px;
        left: 705px;
        width: 195px;
    }
    #search .txtsearch {
        width: 115px;
        height: 16px;
        color:#B0B0B0;
        font-size:12px;
    }
    #header .stdSubmitBtn {
        width:100%;
    }
    /* SITE SEARCH IN TOP NAV */
    /* MAIN HEAD LINKS */
    ul#navheader {
        position: absolute;
        top: 104px;
        left:0; /* IE only */
        width: 901px;
        border-bottom: 2px solid #A7A9AC;
        z-index: 10;
    }
    ul#navheader li {
        /* float: left; */
        margin-right: 7px; 
    }
    ul#navheader li.first a,ul#navheader li.firstselected a {
        padding-left: 5px
    }
    ul#navheader li.selected,ul#navheader li.firstselected {
       /*  background: transparent url(/ed/images/bg_navheader.gif) top right no-repeat */
    }
    ul#navheader li.selected a,ul#navheader li.firstselected a {
        color: #FFF
    }
    #columnone #navbar a:hover{
        font-weight:bold;
        color:#303030;
    }
    ul#navheader li a {
        padding: 0 10px;
        color: #818285;
        font-weight: bold;
        line-height: 23px;
    }
    /* MAIN HEAD LINKS */
/* HEADER NAVIGATION */
/* LEFT NAVIGATION */
    #navbar li a {
        color: #787878;
        font-size: 10px;
        line-height: 14px;
    }
    #navbar li a.selected {
        color: #303030;
    }
    #navbar > ul > li > span > a  {
        font-weight: bold;
    }
    #navbar > li, #navbar li.middle, #navbar li.last {
        /* background: transparent url(/ed/images/bg_navmiddle.gif) top left no-repeat; */
    }
    #navbar li.first {
        /* background-image: url(/ed/images/bg_navfirst.gif) */
    }
    #navbar li.firstselected {
        /* background-image: url(/ed/images/bg_navfirstselected.gif) */
    }
    #navbar li.middletop {
        /* background-image: url(/ed/images/bg_navmiddletop.gif) */
    }
    #navbar li.middleselected {
        /* background-image: url(/ed/images/bg_navmiddleselected.gif); */
    }
    #navbar li.lastselected {
        /* background-image: url(/ed/images/bg_navlastselected.gif) */
    }
    #navbar li.lasttop {
        /* background-image: url(/ed/images/bg_navlasttop.gif) */
    }
    #navbar li ul.navsubbar1 > li {
        /* background-image: url(/ed/images/bg_navsub1.gif); */
    }
    #navbar li ul.navsubbar2 li,#navbar li ul.navsubbar3 li,#navbar li ul li.navsub {
        /* background-image: url(/ed/images/bg_navsub2.gif); */
    }
    ul.arrow li,#navbar li span,#contentb ul.arrow li {
        /* background: transparent url(/ed/images/ico_arrow.gif) 2px 4px no-repeat */
    }
    #navbar li span.navsub {
        /* background-image: url(/ed/images/ico_arrowdown.gif) */
    }
    #navbar li ul.navsubbar3 li span {
        padding: 2px 10px 2px 47px;
        /* background: transparent url(/ed/images/ico_bullet.gif) 39px 8px no-repeat */
    }
    #navbar li ul.navsubbar2 li a,#navbar li ul.navsubbar3 li a {
        font-weight:normal;
        color:#8D8D8D;
    }
    #navbar li a.selected, #navbar li a:hover {
        color: #303030;
        font-weight: bold;
        text-decoration: none
    }
    #navbar li.last,#navbar li.lasttop,#navbar li.lastselected {
        border-bottom: 1px solid #E5E5E5
    }
    #navbar ul li span {
        display: block;
        padding: 8px 10px 8px 22px;
        background-position: 12px 13px
    }
    #navbar li ul.navsubbar1 li span {
        padding: 4px 10px 4px 31px;
        background-position: 23px 9px
    }
    #navbar li ul.navsubbar2 li span {
        padding: 4px 10px 4px 40px;
        background-position: 32px 9px
    }
/* LEFT NAVIGATION */
/* CONTENT DIV STYLES */
    /* EMAIL AND PRINT PAGE LINKS */
        #main ul.more {
            clear: both;
            display: table;
            margin-top: 20px;
        }
        #main ul.more li {
            float: left;
            padding: 0 10px 4px 21px;
            background-repeat: no-repeat;
            list-style-type: none;
            margin-left:0;
        }
        #main ul.more li a {
            color: #9E9E9E;
            font-size: 10px
        }
        #main ul.more li.printpage {
            padding-left: 31px;
            background-position: 10px 2px;
            /* background-image: url(/ed/images/ico_print.gif); */
            border-right: 1px solid #9E9E9E;
        }
        #main ul.more li.emailpage {
            padding-left: 31px;
            background-position: 10px 4px;
            /* background-image: url(/ed/images/ico_email.gif) */
        }
    /* EMAIL AND PRINT PAGE LINKS */
    #content .img {
        float: left;
        padding-right: 10px
    }
    #content .txt {
        float: left;
        width: 340px /* teaser text */
    }
    #content p, #colorbox p, CC_Flex p {
        margin-bottom: 1em;
        line-height: 16px
    }
/* CONTENT DIV STYLES */
/* SEARCH RESULTS */
    #navbarsearch {
       /* background: transparent url(/ed/images/bg_navbarsearcht_middle.gif) left bottom repeat-y */
    }
    #navbarsearcht {
        height: 15px;
        /* background: transparent url(/ed/images/bg_navbarsearcht.gif) no-repeat; */
    }
    #navbarsearchtbottom {
        height: 16px;
        /* : transparent url(/ed/images/bg_navbarsearcht_bottom.gif) no-repeat; */
        margin-bottom:10px;
    }
    #navbarsearch h3 {
        margin: 0 0 2px 10px;
        color: #666;
    }
    #navbarsearch ul li span {
        padding: 4px 10px 4px 22px;
        /* background: transparent url(/ed/images/ico_arrowleft.gif) 12px 9px no-repeat; */
        display:block;
    }
    #navbarsearch li a {
        font-size:10px;
        line-height:14px;
    }
    .sr_search h3 {
        font-size:12px;
    }
/* SEARCH RESULTS */
/* CONTENTB/CONTENTC DIV STYLES */
    #contentb blockquote {    
        padding: 0 30px 10px 30px;
    }    
    #contentb .LGclear { /* clears floats for lead gen boxes in main content area */
        clear: both;
    }
    #contentb #LGskinny {
        /* background: transparent url(/ed/images/box_LGskinny_bottom.gif) bottom left no-repeat; */
        float: right;
        width: 137px;
    }
    #contentb #LGskinny .boxt {
        /* background: transparent url(/ed/images/box_LGskinny_top.gif) no-repeat; */
    }
    #contentb .box {
        float: right;
        width: 205px
    }
    #contentb ol li {
        background: none;
        list-style-type:decimal;
        list-style-position:inside
    }
    #contentb li, #contentc li {
        line-height: 16px;
        padding-left: 5px;
        margin-left: 30px;
        list-style-type: disc;
    }
/* CONTENTB DIV STYLES */
/* BOXS DIV STYLES */
    #boxs {
        float: left;
        width: 205px
    }
    .box  {
        margin-bottom: 10px;
        background: transparent url(/ed/images/box_howtopurchase_bottom.gif) bottom left no-repeat; */
    }
    .boxb {
        padding: 2px 12px 15px 12px
    }
    .box li a, #content ul.arrow li a { /* #content is for lgskinny */
        font-size: 10px
    }
    .box li {
        padding: 0 0 6px 20px;
        background-repeat: no-repeat
    }
    .requestaquote {
        background-position: 2px 2px;
        /* background-image: url(/ed/images/ico_requestaquote.gif) */
    }
    .locateareseller {
        /* background-image: url(/ed/images/ico_locateareseller.gif) */
    }
    .contactasolidworksre {
        background-position: 2px 2px;
        /* background-image: url(/ed/images/ico_contactasolidworksre.gif) */
    }
    ul.rss {
        float: right;
        padding-right: 6px;
    }
    ul.rss li {
        padding-left: 22px;
        /* background-image: url(/ed/images/ico_rss.gif); */
        background-repeat: no-repeat;
    }
    ul.rss li a {
        color: #E67B1B;
        font-weight: bold;
        line-height: 19px
    }
    #boxs .box ul.arrow li, #contentb .box ul.arrow li {
        background-position: 0 4px;
        padding-left: 9px;
        list-style-type: none;
    }
    .boxt {
        height: 10px;
        /* background: transparent url(/ed/images/box_howtopurchase_top.gif) no-repeat; */
    }
/* BOXS DIV STYLES */
/* FORM STYLES */
    #contentb select, #contentb input {
        margin: 0 5px 4px 0;
        font-size: 10px;
        border: 1px solid #7C9DB9
    }
    #contentb input.noborder {
        margin:0px;
    }
/* FORM STYLES */
/* FOOTER */
    #footer {
        width: 1045px;
        height: 44px;
        /* background: transparent url(/ed/images/bg_footer.jpg) no-repeat */
    }
    #footer p,#footer li {
        margin-top: 10px;
        font-size: 10px
    }
    #footer p {
        float: left;
        margin-left: 44px;
        color: #E8E8E8
    }
    #footer ul {
        float: right;
        margin-right: 40px
    }
    #footer li {
        float: left;
        margin-right: 4px
    }
    #footer li,#footer li a {
        color: #FFF;
        font-size: 9px
    }
/* FOOTER */

/* FOOTER Cookie Disclaimer */
#footer.cookies_disclaimer {
    bottom: 51px;
}
#cookies_disclaimer {
    background: url("/includes/images/cookie_disclaimer/cookies_bkg.gif") repeat-x scroll 0 0 #000000;
    bottom: 0;
    color: #CECED5 !important;
    height: 59px;
    min-width: 961px;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 100010;
    left:0;
}
#cookies_disclaimer p {
  color: #CECED5 !important;
}
#disclaimerInner #disclaimerClose a {
    color: #CECED5;
    display: block;
    font-size: 10px;
    font-weight: normal;
    height: 59px;
    line-height: 10px;
    min-height: 59px;
    padding: 3px 45px 13px 0
    /*13px 45px 13px 0*/
}
#disclaimerClose  {
    
    margin-right: -140px;
}
#footer #disclaimerInner p {        
    float:none
    }
div#disclaimerInner, #disclaimerInner a {
    font-size: 11px;
    line-height: 12px;
}
#disclaimerInner #disclaimerClose {
    background: url("/includes/images/cookie_disclaimer/button.jpg") no-repeat scroll right 0 transparent;
    height: 51px;
    min-height: 51px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width:129px;
}
#disclaimerInner {
    height: 59px;
    margin: 0 auto;
    position: relative;
    width: 670px;
}
#disclaimerInner p {
    padding: 5px 0 0;
    width: 610px;
}
/* FOOTER Cookie Disclaimer */



/* NEW HOME PAGE */
    #homecontent {
        padding: 5px 0px 0px 0px;
    }
    #homeright {
        width: 288px;
        float: left;
    }
    #homeright h2 {
        margin: 8px 0px 2px 11px;
        color: #f7971c;
        font-size: 14px;
    }
    #homeright ul {
        margin-left: 11px;
    }
    #homeright ul a {
        text-decoration:underline;
    }
    #homeright ul li {
        font-size: 10px;
        margin: 0px 0px 3px 0px;
        padding: 0px 0px 0px 10px;
        /* background: url(/ed/images/resource_bullet.png) 3px 7px no-repeat; */
    }
    #homeleft {
        width: 537px;
        float: left;
    }
    #homeflash {
        width: 532px;
        height: 265px;
    }
    #homespot {
        width: 532px;
        height: 118px;
    }
    #homespot div.spotsplit {
        width: 225px;
        height: 118px;
        padding: 0px 6px 0px 0px;
        float: left;
    }
    #homespot div.spotfull {
        width: 532px;
        height: 118px;
    }
    #homespot h2 {
        margin: 0px 0px 2px 0px;
        padding: 6px 0px 0px 0px;
        color: #000000;
        font-weight: bold;
        font-size: 13px;
        font-family: Arial;
        letter-spacing: -0.5px;
        width: 300px;
        float: left;
    }
    #homespot ul {
        display: block;
        height: 80px;
        margin: 0px;
        padding: 0px;
        width: 300px;
        float: left;
    }
    #homespot ul li {
        display: block;
        height: 16px;
        width: 140px;
        font-size: 10px;
        font-family: Arial;
        margin: 0px 7px 0px 0px;
        padding: 0px;
        float: left;
        overflow: hidden;
        white-space: nowrap;
    }
    #homespot ul a {
        display: inline;
        border: none;
        color: #787878;
    }
    
    #contentb .thumbbox {
        font-size: 10px;
        padding:10px 0px 63px 0px;
        margin-right:13px;
        width:185px;
        float:left;
    }
    #contentb .thumbtitle {
        margin-top:10px;
        }
        
    #contentb .thumbtext {
        margin-bottom: 4px;
    }
/* NEW HOME PAGE */
/* CONTENT CLASS STYLES */
    #content #CC_TextOverImage p {
        line-height:normal;
    }
    .CC_Flex hr {
        border-bottom: 1px solid #A7A9AC;
        margin-bottom: 3px;
    }
    .CC_Flex li {
        padding-bottom: 8px;
    }
    .CC_Flex h3 {
        padding-bottom: 5px;
        font-size: 12px;
    }
/* CONTENT CLASS STYLES */
/* PRODUCTS HEADER - Header for new products page layout */
/* Note: about 1/4 the styles used need to remain in the content class itself 
as there is a heavy use of background images that are going to be page specific. 
See Header Navigation content class for details. */
    div#productContainer {
        margin-left:18px;
    }
    div#prodNavContainer {
        position:relative;
        float:left;
        margin-bottom:10px;
        /* background-image: url('/ed/images/DottedLine.jpg'); */
        background-repeat:no-repeat;
        background-position: center bottom;
    }
    
    ul#productnav li {
        margin:20px 25px 2px 0;
        padding-bottom:5px;
        float:left;
        list-style-type:none;
        font-size:9px;
        text-align: center;
        background-repeat:no-repeat;
        background-position: center top;
        height:62px;
        cursor:pointer;
    }
    
    ul#productnav a {
        font-size:9px;
        color:#333333;
        text-decoration:none;
        cursor:pointer;
    }
    span#ProdNavText {
        z-index:2;
        position:relative;
        top:48px;
    }
    ul#tabbedNav li {
        float:left;
        margin:0 2px 0 0;
        padding: 7px 15px 7px 15px;
        list-style-type:none;
        display:block;
        /* background-image: url('/sw/images/interface/GreyButtonSlice.jpg'); */
        color:white;
        font-weight:bold;
        font-size: 13px;
    }
    ul#tabbedNav li.selected {
        /* background-image: url('/sw/images/interface/OrangeButtonSlice.jpg'); */
    }
    ul#tabbedNav li a{
        color:white;
        font-weight:bold;
        font-size: 13px;
    }
    h1#productHeader {
        margin: 0 0 0 0;
        font-size:24px;
        font-family:verdana;
        font-weight:normal;
    }
    div#transbox {
        width:550px;
        _width:549px;
        height:150px;
        /* margin used to align right*/
        /* margin:0 0 0 100px; */
        background-color:#707070;
        border-top:none;
        border-right:2px solid #707070;
        border-bottom:2px solid #707070;
        border-left:2px solid #707070;    
        /* for IE */
        filter:alpha(opacity=70);
        /* CSS3 standard */
        opacity:0.7;
        /* background-image: url('/ed/images/DropDownBackground.jpg'); */
    }
    div#thinline {
        margin-top:30px;
        border-top:2px solid #f16534;
        width:554px;
        _width:552px;
        height:0px;
        left: -2px;
    }
    div#transnav  {
        z-index:3;
        position:relative;
        width:525px;
        margin-top:-150px;
    }
    ul#transnavimage  {
        float:left;
        z-index:4;
        position:relative;
        padding: 20px 30px 0 75px;
    }
    ul#transnavitems {
        float:left;
        z-index:5;
        position:relative;
    }
    ul#transnavitems li {
        font-weight:bold;
        color:#707070;
        margin: 12px 0 12px 20px;
    }
    ul#transnavitems li a{
        text-decoration:none;
        font-weight:bold;
        color:#707070;
    }
    ul#transnavitems li a.selected{
        color:#f16534;
    }
    ul#transnavitems li a:hover, ul#transnavitems li a:active{
        color:#f16534;
    }
    ul#transnavitems2 {
        float:left;
        z-index:6;
        position:relative;
    }
    ul#transnavitems2 li {
        font-weight:bold;
        color:#707070;
        margin: 12px 5px; 12px 0;
        padding-left:10px;
    }
    ul#transnavitems2 li a{
        text-decoration:none;
        font-weight:bold;
        color:#707070;
    }
    ul#transnavitems2 li a.selected{
        color:#f16534;
    }
    ul#transnavitems2 li a:hover, ul#transnavitems2 li a:active{
        color:#f16534;
    }
/* PRODUCTS HEADER - Header for new products page layout */
/* FAQ CONTENT CLASS */
    .FAQ_QA_Box {
        margin: 0 0 7px 0;
    }
    .FAQ_Question {
        color: #F26522;
        font-size: 13px;
        border: 1px solid #a9a9a9;
        background: #e6e6e6;
        cursor: pointer;
        padding: 6px 10px;
    }
    .FAQ_Answer {
        display:none;
        border: 1px solid #a9a9a9;
        border-top: none;
        background: #FFF;
        padding: 15px 15px 2px 10px;
    }
    #main .FAQ_Question p {
        margin-bottom:0;
    }
/* FAQ CONTENT CLASS */
 